/****** DEFAULTS ******/
* {
    box-sizing: border-box;
}
body {
	font-size: 15px;
	line-height: 1.5em;
	color: #2f2410;
	font-weight: normal;
	background: white;
}
a {
	color: #004987;
	font-weight: bold;
}
a:focus,
a:hover {
    color: #004987;
}
article.item {
	margin-top: 27px;
  margin-bottom: 27px;
}
blockquote {
	border-color: #ece5cd;
    padding: 9px 18px;
}
figcaption {
    font-size: .85em;
    line-height: 1.25em;
    padding: 18px;
}
figcaption a {
	text-decoration: underline;
}
figcaption a:hover {
	text-decoration: underline;
}
h1, h2, h3 {
    margin-top: 18px;
	margin-bottom: 18px;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
    color: #414042;
	text-transform: none;
	font-style: italic;
}
h2,
#sp-page-title h2 {
	font-size: 36px;
    font-weight: bold;
	letter-spacing: 1px;
	color: #43863f;
}
h3,
#sp-page-title h3 {
	font-weight: bold;
    font-size: 18px;
	text-transform: none;
	color: #43863f;
}
#sp-page-title h3 {
	color: white;
}
h4 {
	font-weight: bold;
	color: #004987;
}
blockquote h4 {
    line-height: 1.5em;
    margin-top: 0px;
}
hr {
	margin-top: 40px;
	margin-bottom: 40px;
}
img {
	display: inline-block;
}
img.pull-right,
img.pull-left {
	padding: 0px 18px;
}
img.rounded {
	border-radius: 3px;
}
p {
	margin-bottom: 18px;
}
p.lead {
	font-size: 24px;
	line-height: 1.5em;
	color: #43863f;
	font-weight: normal;
    margin-bottom: 27px;
}
p.small {
	line-height: 1.25em;
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #f9f7f5;
}
.table-hover > tbody > tr:hover {
    background: #f5f3f1;
}

ol,
ul {
	color: #43863f;
	padding-left: 27px;
}

ul.content {
    margin-top: 18px;

}
ul.content li {
	padding-bottom: 9px;
}

video {
  border: 12px solid white;
  border-radius: 3px;
  box-shadow: 0 2px 27px rgba(0,0,0,.15);
  margin-top: 27px;
}


/****** BORDER ******/
#hero-homepage,
#sp-featured .feature,
#sp-products,
#sp-cta,
#sp-bottom,
#sp-footer {
	border: 18px solid white;
}
#sp-header,
#sp-page-title,
#sp-breadcrumbs,
#sp-main-body {
  border-right: 18px solid white;
  border-left: 18px solid white;
}
#sp-copyright {
  font-size: 12px;
  text-align: center;
  padding-bottom: 15px;
}


/****** CONTENT ******/
.nopadding {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.category-image {
	display: none;
}
.item-page .entry-header {
	display: none;
}
.items-row {
  margin: 0px;
}
.blog .items-row .entry-header h2 {
	font-size: 18px;
	line-height: 1.25em;
	letter-spacing: normal;
	text-align: center;
	margin-top: 9px;
  padding-bottom: 12px;
}
.blog .items-row .entry-header h2 a {
	color: #004987;
}
.page-header {
  padding-bottom: 0px;
  margin: 0px;
  border-bottom: none;
  color: #43863f;
}
.page-header h1 {
  font-size: 45px;
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-top: 0px;
}
.gallery img {
  margin: 0px 6px 15px 6px;
  border-radius: 3px;
  border: 6px solid white;
  box-shadow: 0 0px 6px rgba(0,0,0,.15);
}


/****** MOO NEWS ******/
.moo-news .item-page .entry-header {
  display: block;
}
.moo-news .items-row .item {
  padding: 27px 0px;
}


/****** CATEGORIES ******/
.categories-list {
	text-align: center;
}
.categories-list .category-desc.base-desc {
	text-align: left;
}
.categories-list .category-item {
	margin-top: 27px;
  margin-bottom: 27px;
}
.categories-list img {
	border: 12px solid white;
	border-radius: 3px;
	box-shadow: 0 2px 27px rgba(0,0,0,.15);
}
.categories-list .page-header {
	margin-top: 9px;
	padding-bottom: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 100%;
	/* display: inline-block; */
}


/****** SMART SEARCH ******/
.finder {
	text-align: center;
}
.form-search label.element-invisible {
  display: none;
}
input.search-query {
	display: inline-block;
	width: calc(100% - 57px) !important;
}
button.finder {
	margin-left: 12px;
}

#finder-search {
	text-align: center;
	margin: 25px 0px;
}
.search-results {
	border-top: 1px solid #d5d5d5;
}
.search-results li {
	padding: 24px 12px !important;
	border-bottom: 1px solid #d5d5d5;
}
.search-results li:nth-child(odd) {
	background-color: #f5f5f5;
}




/****** TYPOGRAPHY ******/
.serif {
	font-family: 'Georgia', times, serif;
}
.italic {
	font-style: italic;
}


/****** HEADER ******/
#sp-header {
	height: 90px;
    background-color: white;
    box-shadow: none;
	padding-left: 18px;
	padding-right: 18px;
}
#sp-header .container {
	padding-left: 0px;
	padding-right: 0px;
}
#sp-header .logo {
	height: 90px;
}


/****** MAIN MENU ******/
.sp-megamenu-parent > li > a,
.sp-megamenu-parent > li > span {
    padding: 0 12px;
    font-size: 13px;
	letter-spacing: 0.0275em;
	line-height: 90px;
	color: #2f2410;
}
#sp-menu .sp-menu-item a.serif.italic {
	font-weight: normal;
	text-transform: none;
}
.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li:hover > a {
    color: #43863f;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    border-radius: 0px 0px 3px 3px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    padding: 6px 9px;
    color: #2f2410;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
	background: #43863f;
	border-radius: 3px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #43863f;
}


/****** OFF CANVAS MENU ******/
#offcanvas-toggler > i,
.close-offcanvas {
    top: 10px;
    border: 3px solid #004987;
    font-size: 18px;
    color: #004987;
    width: auto;
    height: auto;
    border-radius: 1px;
    line-height: 1em;
    padding: 10px 15px;
    right: 10px;
	font-family: Roboto Slab, sans-serif;
	font-weight: bold;
}
#offcanvas-toggler > i {
    position: absolute;
    right: 10px;
    top: 23px;	
}
#offcanvas-toggler:hover > i {
	color: #43863f;
}
.fa-navicon:before,
.fa-reorder:before,
.fa-bars:before {
	content: "MENU";
}
.fa-remove:before,
.fa-close:before,
.fa-times:before {
    content: "CLOSE";
	font-family: Roboto Slab, sans-serif;
	font-weight: bold;
}
a:hover .fa-remove:before,
a:hover .fa-close:before,
a:hover .fa-times:before,
a:focus .fa-remove:before,
a:focus .fa-close:before,
a:focus .fa-times:before {
	color: white;
}

.offcanvas-menu {
	background-color: #2f2410;
}
.offcanvas-menu .offcanvas-inner .sp-module:first-child {
    margin-top: 45px;
}
.sp-module ul > li > a:before {
    display: none;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li .offcanvas-menu-toggler {
    padding: 6px 20px;
}



/****** OFFCANVAS FULL SCREEN ******/
.full-screen-ftop .offcanvas-menu {
	background-color: rgba(0,73,135,0.98);
}
.full-screen-ftop .offcanvas-menu .offcanvas-inner .sp-module ul.nav.menu {
    margin-top: 27px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li {
    border-bottom: 1px solid transparent;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.deeper.parent {
    padding: 0px 18px;
}
.full-screen-off-canvas-ftop.ltr .offcanvas-menu .sp-module ul > li.deeper.parent:hover {
    background: rgba(255,255,255,.1);
    border-radius: 6px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.deeper.parent > ul li:last-child {
    margin-bottom: 18px;
}

.full-screen-ftop .offcanvas-menu .offcanvas-inner .sp-module ul li a {
    font-size: 27px;
    padding: 27px 0px;
	letter-spacing: 1px;
    text-transform: none;
}
.full-screen-ftop .offcanvas-menu .offcanvas-inner .sp-module ul li ul li {
    padding: 0px;
}
.full-screen-ftop .offcanvas-menu .offcanvas-inner .sp-module ul li ul li a {
    font-size: 18px;
    padding: 6px 0px;
    display: block;
    border-radius: 6px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li.active > a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:hover > a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:focus > a {
    background: #43863f !important;
    box-shadow: 0 2px 27px rgba(0,0,0,.15);
}
.close-offcanvas {
	border-color: white;
	color: white;
	padding: 5px;
}
.full-screen-ftop .offcanvas-menu .close-offcanvas {
	font-size: 18px;
	width: auto;
	height: auto;
    padding: 10px 15px;
	right: 27px;
    top: 23px;
}
.full-screen-ftop .offcanvas-menu .offcanvas-inner .sp-module ul li .offcanvas-menu-toggler {
    font-size: 36px;
    padding: 0px 9px;
    position: relative;
}
.fa-angle-down:before,
.fa-angle-up:before {
    font-weight: bold;
}



/****** SP-RIGHT ******/
#sp-right {
    padding: 18px;
    padding-bottom: 36px;
    float: none;
}
#sp-right .sp-module {
    border-left: 5px solid #ece5cd;
}
#sp-right .sp-module .sp-module-title {
    margin: 0px;
	margin-bottom: 9px;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 1;
    color: #2f2410;
	text-align: center;
}
#sp-right .sp-module ul.nav.menu > li > a {
    color: #004987;
	padding: 9px 18px;
    line-height: 1.5em;
}
#sp-right .sp-module ul.nav.menu > li > a:hover,
#sp-right .sp-module ul.nav.menu > li > a:focus {
    text-decoration: underline;
    background-color: transparent;
}
#sp-right .sp-module ul.nav.menu > li.current > a,
#sp-right .sp-module ul.nav.menu > li.current > a:hover {
	color: #43863f;
}


/****** HERO HOMEPAGE ******/
#hero-homepage {
    background: url(../../../images/headers/homepage/all-natural-dairy-morningfreshdairy-01.jpg) right top no-repeat !important;
    background-size: cover !important;
	display: table;
	width: 100%;
    border-top: 0px solid;
}
.hero-wrap {
    height: 400px;
	display: table-cell;
    vertical-align: middle;
    background: rgba(47,36,16,0);
}
#herocontent {	
    padding: 27px;
	text-align: center;
    line-height: 1.33em;
}
#herocontent h2,
#herocontent h3 {
	position: relative;
	z-index: 1;
	margin-top: 0px;
	margin-bottom: 9px;
	color: white;
    text-shadow: 0 0 25px rgba(47,36,16,.33);
}
#herocontent a.btn {
	margin-top: 18px;
  margin-left: 6px;
  margin-right: 6px;
}
#herocontent h3 + a.btn ~ a.white {
	margin-top: 9px;
	color: white;
	text-decoration: underline;
	font-weight: normal;
	display: inline-block;
}
.home-title {
	padding: 84px 0px;
	text-align: left;
}


/****** FEATURED ******/
#sp-featured .feature {
	display: table;
	text-align: center;
	padding-right: 0px;
	padding-left: 0px;
	border-top: none;	
}
#sp-featured .col-left {
    background: url(../../../images/featured/all-natural-dairy-morningfreshdairy.jpg) center no-repeat !important;	
    background-size: cover !important;
}
#sp-featured .col-right {
    background: url(../../../images/featured/dairy-tours-morningfreshdairy.jpg) center no-repeat !important;	
    background-size: cover !important;
}
.feature-wrap {
    height: 400px;
	display: table-cell;
    vertical-align: middle;
    background: rgba(47,36,16,0);
}
.feature-text h2,
.feature-text h3 {
	position: relative;
	z-index: 1;
	margin-top: 0px;
	color: white;
  text-shadow: 0 0 25px rgba(0,0,0,.2);
}


/****** BREADCRUMBS ******/
#sp-breadcrumbs {
  background: #f9f7f5;
}
.sp-page-title .breadcrumb > .active {
  color: rgba(255,255,255,0.5);
}
.breadcrumb {
  padding: 3px 0px;
  margin-bottom: 0px;
  background-color: transparent;
  border-radius: 0px;
  font-size: 15px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.breadcrumb span {
	display: none;
}
.breadcrumb a:hover {
	text-decoration: underline;
}


/****** PAGE TITLE ******/
#sp-page-title {
	padding-top: 0px;
	padding-bottom: 0px;
}
#sp-page-title h2 {
	color: white;
}
.sp-page-title {
	background-color: #004987;
	background-position: center;
	text-align: center;
}
.sp-page-title .sp-module {
	display: none;
}


/****** MAIN BODY ******/
#sp-main-body {
    background: white;
	padding: 27px 0px;
}
#sp-breadcrumbs + #sp-main-body #sp-right {
    padding-top: 12px;
}


/****** UL BUTTONS ******/
ul.buttons {
    padding: 0px;
    list-style-type: none;
}
ul.buttons li {
    padding: 0px;
    padding-bottom: 12px;
}


/****** CATEGORY ******/
.entry-header {
    margin-bottom: 0px;
}
.entry-image.intro-image {
	display: inline-block;
	margin-bottom: 9px;
	width: 100%;
    float: none !important;
}
.entry-image.intro-image img,
.entry-image.full-image img {
	border: 12px solid white;
	border-radius: 3px;
	box-shadow: 0 2px 27px rgba(0,0,0,.15);
}
.items-row .col-sm-12 {
	padding-right: 0px;
	padding-left: 0px;
}
.cat-children .page-header {
	margin-top: 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid transparent;
    text-align: center;
}

.products .entry-image.intro-image {
	width: 200px;   
	padding-top: 27px;
}
.products .entry-image.intro-image img {
    border-radius: 0px;
	border: none;
	box-shadow: none;
}


/****** SERVICE FEATURES ******/
.boxes {
	padding-top: 0px;
	padding-bottom: 0px;
}
.box-row {
	width: 100%;
}
.box {
	position: relative;
	width: 100%;		/* desired width */
	padding: 0px;
}
.box:before {
	content: "";
	display: block;
	padding-top: 100%; 	/* initial ratio of 1:1*/
}
.box.box-description:before {
    padding-top: 50%;
}
.box-content {
	position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.box-content img,
img.shadow {
	width: 100% !important;
    border: 12px solid white;
	border-radius: 3px;
	box-shadow: 0 2px 27px rgba(0,0,0,.15);
    /*transform: rotate(-1.5deg);*/
}
.box-row:nth-of-type(even) .box-content img {
	/*transform: rotate(1.5deg);*/
}
.box-content table {
	height: 100%;
}
.box-content td {
	height: 100%;
	vertical-align: middle;
	padding: 27px;
}


/****** CTA ******/
#sp-cta {
	padding: 0px;
}
#sp-cta .one-column.bgproducts {
	background: #ece5cd url(../../../images/products/bg-products.jpg) bottom center no-repeat;	
}
#sp-cta .one-column .container {
	padding-top: 54px;
	padding-bottom: 54px;
	text-align: center;
}

#sp-cta ul > li > a.btn {
	padding: 6px 12px;
	display: inline-block;
}

#sp-cta h3 + ul {
	margin-top: 36px;
}
#sp-cta ul.buttons li {
	padding: 0px 15px;
	padding-bottom: 18px;
}


/****** TABLE TEAM ******/
.team {
	margin-top: 36px;
	margin-bottom: 36px;
	padding: 18px;
	background: white;
	border: 20px solid white;
    -webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,.1);
    box-shadow: 0 0 25px 0 rgba(0,0,0,.1);
}
.team img {
	width: 100%;
	max-width: 100%;
	display: block;
}
.team img.portrait {
	width: 100%;
	max-width: 260px;
	display: block;
}


/****** RSFORM ******/
.help-block {
    margin-bottom: 9px;
}
.form-control,
.formControls input {
    border-radius: 3px;
}
.form-horizontal .control-label {
	padding-top: 0px;
}
strong.formRequired {
    color: #43863f;
}
.rsform-block-submit {
    text-align: center;
}
.rsform-block-submit label {
	display: none;
}

.rsform-block-enter-code .col-md-12 .input-group {
    display: inline-block;
    text-align: center;
}
.rsform-block-enter-code .formControls {
    background: #f9f7f5 url(../images/lines-diagonal.png);
    border-radius: 3px;
    padding: 18px;
    padding-bottom: 3px;
}
input.rsform-captcha-box.form-control {
    border-radius: 3px !important;
    float: none;
    margin-top: 9px;
    margin-bottom: 6px;
}
.input-group-btn .rsform-captcha-refresh-button,
.input-group-btn .rsform-captcha-refresh-button:hover,
.input-group-btn .rsform-captcha-refresh-button:focus {
	font-family: 'Georgia', times, serif;
    font-size: 15px;
    font-style: italic;
    color: #004987;
    letter-spacing: normal;
    width: 150px;
    padding: 0px;
    border-color: transparent;
    background-color: transparent;
    display: inline-block;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.input-group-btn .rsform-captcha-refresh-button:hover,
.input-group-btn .rsform-captcha-refresh-button:focus {
    text-decoration: underline;
}


.rsfp_thankyou_popup_outer {
    background: rgba(0,73,135,0.95);
}
.rsfp_thankyou_popup_inner {
    width: 50%;
    padding: 18px;
    border: 9px solid #e7e5e3;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,.1);
    box-shadow: 0 0 25px 0 rgba(0,0,0,.1);
}
.rsfp_thankou_popup_close_btn {
    top: 6px;
    right: 6px;
    background: #43863f;
	font-size: 28px;
    line-height: 28px;
    width: 28px;
    height: 28px;
    font-weight: bold;
    text-align: center;
	color: white;
    border-radius: 3px;
}


/****** BUTTONS ******/
.btn,
.btn-default,
.btn-small,
.btn-primary {
	font-size: 18px;
	color: white !important;
	letter-spacing: 1px;
	border-color: #004987;
    background-color: #004987;
	display: inline-block;
	border-radius: 3px;
	-webkit-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.5);
}
#sp-bottom .btn,
#sp-bottom .btn-default,
#sp-bottom .btn-small,
#sp-bottom .btn-primary {
	border-color: #43863f;
	background-color: #43863f;
}
.btn-shadow {
  -webkit-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.5) !important;
  -moz-box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.5) !important;
  box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.5) !important;
}
.btn:hover,
.btn:focus,
.btn:active,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-small:hover,
.btn-small:focus,
.btn-small:active,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-shadow:hover,
.btn-shadow:focus,
.btn-shadow:active {
	color: white;
	border-color: #43863f;
  background-color: #43863f !important;
	-webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.5) !important;
	-moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.5) !important;
	box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.5) !important
}
.btn-default,
.btn-small {
	font-size: 18px;
	padding: 6px 12px;
}
.btn-large {
	font-size: 18px;
	padding: 12px 24px;
	border-radius: 3px;
}
.rsform-block-submit {
	margin-top: 25px;
}
.rsform-submit-button {
	font-size: 18px;
	padding: 9px 18px;
}
.rsform-submit-button,
.rsform-submit-button:hover,
.rsform-submit-button:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}


/****** PRODUCT CAROUSEL ******/
#sp-products {
	padding-top: 54px;
	padding-bottom: 18px;
	background: #ece5cd url(../../../images/products/bg-products.jpg) bottom center no-repeat;
    background-size: cover;
    border-top: 0px;
}


/************ HORIZONTAL SCROLLING ************/
.product-carousel {
	padding-top: 54px;
}
.carousel-inner .item ul {
	padding: 0px;
	padding-bottom: 27px;
	text-align: center;
	white-space: nowrap;
	overflow-x: scroll;
}
.carousel-inner .item ul li {
	width: 400px;
	display: inline-block;
}

.carousel-inner .item ul li a img {
  position: relative;
  top: 0;
  transition: top ease 0.5s;
}
.carousel-inner .item ul li a:hover img {
  top: -18px;
}


/************ CSS ONLY CAROUSEL ************/
.pagedImages {
	font-size: 0px;
	margin: 0;
	overflow-x: auto;	/* fallback for IE8 and other browsers that do not support new CSS3 selectors */
	overflow-y: hidden;	/* fallback */
	padding: 0 0 20px 0;	/* fallback */
	position: relative;
	white-space: nowrap;
    padding-bottom: 108px !important;
	margin-bottom: 27px;
}

/* fallback overdrive */
head ~ body:nth-of-type(1):nth-last-of-type(1) .pagedImages {
	overflow: hidden;
	padding: 0 18px;
}
.pagedImages > .moduletable > .custom > ul {
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: center;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	width: 100%;
}
.pagedImages > .moduletable > .custom > ul > li {
	display: inline-block;
	font-size: 18px;
	overflow: hidden;
	position: relative;
	vertical-align: top;
	padding-top: 27px;
	width: 300px;
	height: auto;
}
.pagedImages > .moduletable > .custom > ul > li > a:first-child {
	display: block;
}
.pagedImages > .moduletable > .custom > ul > li > a:first-child ~ * {
	display: none;
}

.pagedImages > input {
	display: none;
}
.pagedImages > label {
	color: #43863f;
	cursor: pointer;
	display: block;
	height: 75px;
	overflow: hidden;
	position: absolute;
	text-align: center;
	bottom: 0px;
	width: 50%;
	visibility: hidden;
	z-index: 1;
}
.pagedImages > label:hover {
	color: #004987;
}
.pagedImages > label:before {
    display: block;
    font-size: 54px;
    height: 75px;
    line-height: 75px;
}
.pagedImages > input:nth-of-type(1):checked ~ .moduletable > .custom > ul:nth-of-type(1) { margin-left: 0; }
.pagedImages > input:nth-of-type(2):checked ~ .moduletable > .custom > ul:nth-of-type(1) { margin-left: -300px; }
.pagedImages > input:nth-of-type(3):checked ~ .moduletable > .custom > ul:nth-of-type(1) { margin-left: -600px; }
.pagedImages > input:nth-of-type(4):checked ~ .moduletable > .custom > ul:nth-of-type(1) { margin-left: -900px; }
.pagedImages > input:nth-of-type(5):checked ~ .moduletable > .custom > ul:nth-of-type(1) { margin-left: -1200px; }
.pagedImages > input:nth-of-type(6):checked ~ .moduletable > .custom > ul:nth-of-type(1) { margin-left: -1500px; }
.pagedImages > input:nth-of-type(7):checked ~ .moduletable > .custom > ul:nth-of-type(1) { margin-left: -1800px; }
.pagedImages > input:nth-of-type(8):checked ~ .moduletable > .custom > ul:nth-of-type(1) { margin-left: -2100px; }
.pagedImages > input:nth-of-type(9):checked ~ .moduletable > .custom > ul:nth-of-type(1) { margin-left: -2400px; }

.pagedImages > input:nth-of-type(1):checked ~ label:nth-last-of-type(1),
.pagedImages > input:nth-of-type(2):checked ~ label:nth-of-type(1),
.pagedImages > input:nth-of-type(3):checked ~ label:nth-of-type(2),
.pagedImages > input:nth-of-type(4):checked ~ label:nth-of-type(3),
.pagedImages > input:nth-of-type(5):checked ~ label:nth-of-type(4),
.pagedImages > input:nth-of-type(6):checked ~ label:nth-of-type(5),
.pagedImages > input:nth-of-type(7):checked ~ label:nth-of-type(6),
.pagedImages > input:nth-of-type(8):checked ~ label:nth-of-type(7),
.pagedImages > input:nth-of-type(9):checked ~ label:nth-of-type(8) {
	left: 0;
	visibility: visible;
}
.pagedImages > input:nth-of-type(1):checked ~ label:nth-last-of-type(1):before,
.pagedImages > input:nth-of-type(2):checked ~ label:nth-of-type(1):before,
.pagedImages > input:nth-of-type(3):checked ~ label:nth-of-type(2):before,
.pagedImages > input:nth-of-type(4):checked ~ label:nth-of-type(3):before,
.pagedImages > input:nth-of-type(5):checked ~ label:nth-of-type(4):before,
.pagedImages > input:nth-of-type(6):checked ~ label:nth-of-type(5):before,
.pagedImages > input:nth-of-type(7):checked ~ label:nth-of-type(6):before,
.pagedImages > input:nth-of-type(8):checked ~ label:nth-of-type(7):before,
.pagedImages > input:nth-of-type(9):checked ~ label:nth-of-type(8):before {
	content: '❮';
	float: right;
    padding-right: 54px;
}
.pagedImages > input:nth-of-type(1):checked ~ label:nth-of-type(2),
.pagedImages > input:nth-of-type(2):checked ~ label:nth-of-type(3),
.pagedImages > input:nth-of-type(3):checked ~ label:nth-of-type(4),
.pagedImages > input:nth-of-type(4):checked ~ label:nth-of-type(5),
.pagedImages > input:nth-of-type(5):checked ~ label:nth-of-type(6),
.pagedImages > input:nth-of-type(6):checked ~ label:nth-of-type(7),
.pagedImages > input:nth-of-type(7):checked ~ label:nth-of-type(8),
.pagedImages > input:nth-of-type(8):checked ~ label:nth-of-type(9),
.pagedImages > input:nth-last-of-type(1):checked ~ label:nth-of-type(1) {
	right: 0;
	visibility: visible;
}
.pagedImages > input:nth-of-type(1):checked ~ label:nth-of-type(2):before,
.pagedImages > input:nth-of-type(2):checked ~ label:nth-of-type(3):before,
.pagedImages > input:nth-of-type(3):checked ~ label:nth-of-type(4):before,
.pagedImages > input:nth-of-type(4):checked ~ label:nth-of-type(5):before,
.pagedImages > input:nth-of-type(5):checked ~ label:nth-of-type(6):before,
.pagedImages > input:nth-of-type(6):checked ~ label:nth-of-type(7):before,
.pagedImages > input:nth-of-type(7):checked ~ label:nth-of-type(8):before,
.pagedImages > input:nth-of-type(8):checked ~ label:nth-of-type(9):before,
.pagedImages > input:nth-last-of-type(1):checked ~ label:nth-of-type(1):before {
	content: '❯';
	float: left;
    padding-left: 54px;
}
.pagedImages > .moduletable > .custom > ul > li:target {
	cursor: default;
	height: 100%;
	font-size: 12pt;
	left: 0;
	line-height: 125%;
	overflow: auto;
	position: fixed;
	top: 0;
	width: 100%;
	white-space: normal;
	z-index: 2;
}
.pagedImages > .moduletable > .custom > ul > li:target > a:first-child {
	display: inline;
}
.pagedImages > .moduletable > .custom > ul > li:target > a:first-child ~ * {
	background: #FFF;
	border-radius: 2em;
	display: block;
	margin: 1em auto;
	padding: 1.5em;
	text-align: left;
	width: 30em;
}
.pagedImages > .moduletable > .custom > ul > li:target > a:first-child > img {
	margin: 1em;
	opacity: 1;
	max-width: 300px;
	-webkit-transition: none;
	transition: none;
}


.products-grid ul {
	text-align: center;
	list-style: none;
  padding: 0px;
}
.products-grid ul li {
	display: inline-block;
	width: 100%;
  padding: 18px 0px;
}

ul.products-list li a img {
	position: relative;
  top: 0;
  transition: top ease 0.5s;
}
ul.products-list li a:hover img {
	top: -18px;
}
.products-list figcaption {
  font-size: 27px;
}


/****** OUR PRODUCTS ******/
div.k2BreadcrumbsBlock {
  font-size: 16px;
}
div.itemListCategory {
  background: none;
  border: none;
  padding: 0px;
}
div.subCategory {
  position: relative;
  background: #333;
  padding: 0px;
  height: 200px;
  border: none;
  border-radius: 2px;
  overflow: hidden;
}
div.subCategory a.subCategoryImage img {
  opacity: .75;
  height: 200px;
  object-fit: cover;
}
div.subCategory:hover a.subCategoryImage img {
  opacity: .50;
}
div.subCategory h2 {
  font-size: 16px;
  text-align: center;
  position: absolute;
  top: 50%;
  /* left: 50%; */
  color: white;
  width: 100%;
  padding: 5px;
  margin-top: 0px;
  margin-bottom: 0px;
  transform: translateY(-50%);
}
div.subCategory h2 a {
  color: white;
}
div.itemListSubCategories h3,
a.subCategoryMore {
  display: none;
}

div.itemContainerLast {
  width: 25%;
}
div.catItemHeader h3.catItemTitle {
  font-size: 16px;
  text-align: center;
}
div.catItemHeader h3.catItemTitle a {
  font-weight: normal;
}
div.catItemBody {
  border: 1px solid #e5e5e5;
  border-radius: 2px;
  padding: 0;
}
div.catItemImageBlock {
  margin: 0;
  padding: 0;
}
span.catItemImage {
  margin: 0;
}

div.itemBody {
  padding: 50px 0 0 0;
}
div.itemBackToTop {
  display: none;
}
.itemImage img {
  border-radius: 2px;
}

/****** Product Categories Menu ******/
div.k2CategoriesListBlock ul {
  padding: 0px;
}
div.k2CategoriesListBlock ul li {
  margin-bottom: 8px;
  font-size: 16px;
}
div.k2CategoriesListBlock ul.level1 li {
	display: none;
}
div.k2CategoriesListBlock li.activeCategory ul.level1 li,
div.k2CategoriesListBlock ul.activeCategories li {
	margin-top: 8px;
	padding-left: 8px;
	display: list-item;
	list-style-type: disc;
	list-style: inside;
}
div.k2CategoriesListBlock li.activeCategory ul.level1 li span.catTitle,
div.k2CategoriesListBlock ul.activeCategories li span.catTitle {
	margin-left: -6px;
}
div.k2CategoriesListBlock ul li.activeCategory ul.level1 li a,
div.k2CategoriesListBlock ul.activeCategories li a {
	font-weight: normal;
}
.level0 span.catCounter {
	display: none;
}
.level1 span.catCounter {
	display: inline-block;
}

@media screen and (max-width: 768px) {
  div.subCategoryContainer {
    float: none;
  }
  div.k2CategoriesListBlock {
    display: none;
  }
  div.itemListSubCategories {
    text-align: center;
  }
  div.itemListSubCategories .clr {
    display: none;
  }  
  div.itemContainer, div.subCategoryContainer {
    display: inline-block;
    width: 160px !important;
  }
  div.subCategory {
    height: 150px !important;
  }
  div.subCategory a.subCategoryImage img {
    height: 160px;
  }
}



/****** OUR PRODUCTS NUTRITION FACTS ******/
.nutritionfacts {
  border: 1px solid #000;
  padding: 3px;
  color: #000;
  background-color: #fff;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  font-size: .85em;
}
.nftitle {
  font-weight: bold;
  font-size: 24px;
}
.nflabel {
  font-size: 18px;
  font-weight: bold;
}
.nfright {
  padding-top: 1px;
  text-align: right;
  float: right;
}
.nfservingsize {
  padding-top: 1px;
}
.nfnutrient {
  padding-top: 4px;
  font-weight: bold;
}
span.nfnutrientcontent {
  font-weight: normal;
}
.nfnutrientsubgroup {
  padding-left: 10px;
  padding-top: 2px;
}
.nfsubright {
  margin-top: 0;
  float: right;
  text-align: right;
  overflow: hidden;
}
.nfrule {
  padding-top: 1px;
  border-bottom: 3px solid #000;
}
.nfhairlinerule {
  padding-top: 1px;
  border-bottom: 1px solid #000;
}
.nfthickrule {
  padding-top: 1px;
  border-bottom: 7px solid #000;
}
.nfvit {
  padding-top: 4px;
}
.nfvitright {
  padding-top: 0;
  text-align: right;
  float: right;
}
.nfbullet {
  display: none;
  text-align: center;
  margin-top: 0;
  line-height: 1em;
  overflow: hidden;
}
.nfmisc {
  padding-top: 1px;
  line-height: 1.33;
}
/****** END OUR PRODUCTS NUTRITION FACTS ******/



/****** RECIPES ******/
blockquote.recipe {
    padding: 5px;
    border: 1px dashed #e7e5e3;
}
blockquote.recipe ul,
blockquote.recipe ol {
  padding: 0px;
  margin-left: 0px;
  background: white;
  margin-bottom: 0px;
	list-style-position: inside;
}
blockquote.recipe ul {
	list-style-type: square;
}
blockquote.recipe ol {
	list-style-type: decimal;
}
blockquote.recipe ul li:nth-child(odd),
blockquote.recipe ol li:nth-child(odd) {
    background: #f7f5f3;
}
blockquote.recipe ul li,
blockquote.recipe ol li {
    padding: 9px;
}
blockquote.recipe p {
    text-align: center;
    font-style: italic;
    padding-bottom: 5px;
}

blockquote.recipe dl {
    margin: 0px;
    padding: 9px;
}
blockquote.recipe dd {
	margin-bottom: 18px;
}
blockquote.recipe footer {
	padding: 18px;
	padding-top: 0px;
}


/****** BOTTOM ******/
#sp-bottom {
	background: #004987;
	color: white;
	padding: 54px 0px 0px 0px;
    border-top: 0px;
}
#sp-bottom1,
#sp-bottom2,
#sp-bottom3 {
    margin-bottom: 36px;
}
#sp-bottom .sp-module .sp-module-title {
    font-size: 24px;
    text-transform: uppercase;
	letter-spacing: 1px;
	color: white;
	text-align: center;
}
.sp-module ul > li {
    border-bottom: none;
}
#sp-bottom .sp-module ul > li {
    border-bottom: 3px solid #f1efef;
}
#sp-bottom a {
	color: white;
	text-decoration: none;
}
#sp-bottom ul.nav a {
	padding-right: 9px;
	padding-left: 9px;
}
#sp-bottom ul.nav a:hover,
#sp-bottom ul.nav a:focus,
#sp-bottom ul.nav li.current a {
	background: rgba(255,255,255,.1);
}
#sp-bottom p,
#sp-bottom address {
	line-height: 1.5em;
	margin-bottom: 10px;
	text-align: center;
}
#sp-bottom p.tel a {
	color: white !important;
}
.logo-footer img {
    width: 100%;
	max-width: 200px;
    height: auto;
	display: inline-block;
}
.social .fa {
    color: white;
    margin: 5px;
}


/****** FOOTER ******/
#sp-footer {
	background: #2f2410;
    border-top: 0px;
	font-size: 15px;
}

#sp-footer ul.nav.menu {
	list-style-type: none;
}
#sp-footer ul.nav.menu li {
	display: inline-block;
	margin: 0px 9px;
}
#sp-footer ul.nav.menu li a {
	color: white;
	font-weight: normal;
}
#sp-footer ul.nav.menu li a:focus,
#sp-footer ul.nav.menu li a:hover {
    text-decoration: underline;
    background-color: transparent;
}
.sp-copyright {
    font-size: 12px;
}


/****** NAV TABS ******/
.nav-tabs {
	text-align: left;
	border-bottom: none;
  border-left: 5px solid #ece5cd;
}
.nav-tabs > li {
  float: none;
  display: block;
	margin-bottom: 0px;
}
.nav-tabs > li > a {
  margin-right: 0px;
  line-height: 1.5em;
  border: none;
  padding: 9px 18px;
  border-radius: 3px;
  font-size: 15px;
}
.nav-tabs > li > a:hover {
  border: none;
}
.nav > li > a:focus,
.nav > li > a:hover {
  background-color: transparent;
  text-decoration: underline;  
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
  color: #43863f;
  cursor: default;
  border: none;
  background-color: #fff;
}
.nav-tabs > li.active > a {
  text-decoration: none;
}
.tab-content {
  margin-top: 27px;
}

.homedelivery .nav-tabs {
	margin-top: 36px;
}


/****** RETAIL LOCATIONS ******/
.phocamaps {
    margin-top: -9px;
}
.pmroute {
    margin-top: 36px;
    text-align: center;
}

/****** CAPS4CASH ******/
ul.schools {
    padding: 0px;
    list-style: none;
	text-align: center;
}
ul.schools li {
	background: #ece5cd;
	margin-bottom: 27px;
	border-top: 5px solid #004987;
	color: #2f2410;
	border-radius: 0px 0px 3px 3px;
}
ul.schools li h4 {
	background: url(../images/lines-diagonal.png);
	font-weight: normal;
    margin: 0px;
    padding: 6px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
ul.schools li address {
	padding: 9px;
	margin-bottom: 0px;
}


/****** FAQS ******/
.faqs p + h4 {
    margin-top: 36px;
}


/****** FIND RETAIL LOCATIONS ******/
.form-inline input {
	display: inline-block;
}


/****** TIMELINE ******/
/* The actual timeline (the vertical ruler) */
.timeline {
    position: relative;
    margin: 0 auto;
}
/* The actual timeline (the vertical ruler) */
.timeline::after {
    content: '';
    position: absolute;
    width: 6px;
    background-color: #ece5cd;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -3px;
}
/* Container around content */
.timeline .time-capsule {
    padding: 18px 40px;
	padding-top: 0px;
    position: relative;
    background-color: inherit;
    width: 50%;
}
/* The circles on the timeline */
.timeline .time-capsule::after {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    right: -12px;
    background-color: white;
    border: 4px solid #ece5cd;
    top: 19px;
    border-radius: 50%;
    z-index: 1;
}
/* Place the container to the left */
.timeline .left {
    left: 0;
}
/* Place the container to the right */
.timeline .right {
    left: 50%;
}
/* Add arrows to the left container (pointing right) */
.timeline .left::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    right: 30px;
    border: medium solid #004987;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent #004987;
}
/* Add arrows to the right container (pointing left) */
.timeline .right::before {
    content: " ";
    height: 0;
    position: absolute;
    top: 22px;
    width: 0;
    z-index: 1;
    left: 30px;
    border: medium solid #004987;
    border-width: 10px 10px 10px 0;
    border-color: transparent #004987 transparent #004987;
}
/* Fix the circle on the right side */
.timeline .right::after {
    left: -12px;
}
/* The actual content */
.timeline .year {
    padding: 0px;
    background-color: white;
    position: relative;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,.1);
    box-shadow: 0 0 25px 0 rgba(0,0,0,.1);
}
.timeline h3 {
	background: #004987;
	color: white;
	padding: 18px;
	margin: 0px;
	border-radius: 3px 3px 0px 0px;
	text-align: center;
}
.timeline p {
	padding: 18px;
	margin: 0px;
	text-align: center;
}
.timeline p + p {
	padding-top: 0px;
}
.timeline img {
	border-radius: 3px;
    max-width: 100%;
}
/* Media queries - Responsive timeline on screens less than 600px wide */
@media all and (max-width: 600px) {
  /* Place the timelime to the left */
  .timeline::after {
    left: 18px;
  } 
  /* Full-width containers */
  .timeline .time-capsule {
    width: 100%;
    padding-left: 45px;
    padding-right: 0px;
  }
  
  /* Make sure that all arrows are pointing leftwards */
  .timeline .time-capsule::before {
    left: 36px;
	top: 16px;
    border: medium solid #004987;
    border-width: 10px 10px 10px 0;
    border-color: transparent #004987 transparent transparent;
  }

  /* Make sure all circles are at the same spot */
  .timeline .left::after, .timeline .right::after {
    left: 6px;
	top: 15px;
  }
  
  /* Make all right containers behave like the left ones */
  .timeline .right {
    left: 0%;
  }
}


/****** LANDING PAGES ******/
img.banner {
	margin-bottom: 9px;
}
.landing .column-page img {
	max-width: 67%;
}


/****** PRODUCT PAGES ******/
.column-page {
	padding-top: 0px;
}
.page-left,
.page-right {
	padding: 18px 0px;
    clear: both;
}
.page-right figcaption {
    padding: 9px;
    font-style: italic;
    font-weight: normal;
    color: #40b4e5;
}
.page-right figcaption a {
    color: #40b4e5;
    text-decoration: underline;
    font-weight: normal;
}


/****** NUTRITION TABLES ******/
.nutrition-facts {
    border: 1px solid black;
    padding: 0.25em;
	line-height: 1.25em;
	font-size: 15px;
}
.nutrition-facts table {
    border-collapse: collapse;
}
.nutrition-facts__title {
    font-weight: bold;
    font-size: 27px;
    margin: 0 0 0.85em 0;
}
.nutrition-facts__header {
    border-bottom: 10px solid black;
    padding: 0 0 0.25em 0;
    margin: 0 0 .75em 0;
}
.nutrition-facts__header p {
    margin: 0;
}
.nutrition-facts__table,
.nutrition-facts__table--small,
.nutrition-facts__table--grid {
    width: 100%;
}
.nutrition-facts__table thead tr th,
.nutrition-facts__table--small thead tr th,
.nutrition-facts__table--grid thead tr th,
.nutrition-facts__table thead tr td,
.nutrition-facts__table--small thead tr td,
.nutrition-facts__table--grid thead tr td {
    border: 0;
}
.nutrition-facts__table th,
.nutrition-facts__table--small th,
.nutrition-facts__table--grid th,
.nutrition-facts__table td,
.nutrition-facts__table--small td,
.nutrition-facts__table--grid td {
    font-weight: normal;
    text-align: left;
    padding: 0.25em 0;
    border-top: 1px solid black;
    white-space: nowrap;
}
.nutrition-facts__table td:last-child,
.nutrition-facts__table--small td:last-child,
.nutrition-facts__table--grid td:last-child {
    text-align: right;
}
.nutrition-facts__table .blank-cell,
.nutrition-facts__table--small .blank-cell,
.nutrition-facts__table--grid .blank-cell {
    width: 1em;
    border-top: 0;
}
.nutrition-facts__table .thick-row th,
.nutrition-facts__table--small .thick-row th,
.nutrition-facts__table--grid .thick-row th,
.nutrition-facts__table .thick-row td,
.nutrition-facts__table--small .thick-row td,
.nutrition-facts__table--grid .thick-row td {
    border-top-width: 5px;
}
.nutrition-facts__table--small {
    border-bottom: 1px solid #999;
    margin: 0 0 .75em 0;
}
.nutrition-facts__table--small thead tr {
    border-bottom: 1px solid black;
}
.nutrition-facts__table--small td:last-child {
    text-align: left;
}
.nutrition-facts__table--small th,
.nutrition-facts__table--small td {
    border: 0;
    padding: 0;
}
.nutrition-facts__table--grid {
    margin: 0 0 .75em 0;
}
.nutrition-facts__table--grid td:last-child {
    text-align: left;
}
.thick-end {
    border-bottom: 10px solid black;
}
.thin-end {
    border-bottom: 1px solid black;
}



/****** MODALS ******/
#cboxOverlay {
    background-color: #004987;
}
#colorbox {
    border: none;
    -webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,.1);
    box-shadow: 0 0 25px 0 rgba(0,0,0,.1);
}
#cboxClose {
    background: none;
    opacity: 1;
    filter: alpha(opacity=100);
    border: 3px solid #004987;
    font-size: 18px;
    color: #004987;
    width: auto;
    height: auto;
    border-radius: 1px;
    line-height: 1em;
    padding: 10px 15px;
    right: 10px;
    font-family: Roboto Slab, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}
#cboxClose:hover, #cboxLoadingGraphic, #cboxOverlay {
    opacity: 1;
    filter: alpha(opacity=100);
	color: #43863f;
}

.no_title #cboxClose {
	right: 12px;
	top: 12px;
}
.no_title #cboxLoadedContent {
	margin-top: 24px !important;
}

#rl_modals_overlay {
    background-color: #004987;
}
#rl_modals_title {
    border-bottom: 1px solid white;
    color: #43863f;
}
#rl_modals_content:hover div#rl_modals_current {
    display: none !important;
}

/**************************
***************************
*********RESPONSIVE********
***************************
**************************/
@media (min-width: 768px) {
	.container {
		width: 100%;
	}
	#sp-header {
		padding-right: 27px;
    	padding-left: 27px;
	}
	#sp-main-body {
		padding: 36px 12px;
	}
    .retail #sp-main-body .container {
        padding-left: 0px;
        padding-right: 0px;
    }
    #sp-right {
        float: right;
    }
	.hero-homepage {
		padding-top: 240px;
	}	
	.form-horizontal .control-label {
		width: 25%;
	}
	.spotlight {
		padding: 81px 0px;
	}
	.blog-latest {
		padding-top: 20px;
		padding-bottom: 80px;
	}
	#sp-bottom p,
	#sp-bottom address {
		text-align: left;
	}
	#sp-bottom .sp-module .sp-module-title {
		text-align: left;
	}
	#sp-featured .col-left {
		border-right: 9px solid white;
	}
	#sp-featured .col-right {
		border-left: 9px solid white;
	}
	.blog .items-row .entry-header h2 {
    	font-size: 27px;
	}
	.btn-large {
		font-size: 27px;
	}
    
	.box-row {
		margin-bottom: 54px;
	}
	.box-row:last-of-type {
		margin-bottom: 0px;
	}
  .boxes {
		padding-top:  36px;
		padding-bottom: 36px;
	}
  .box {
    width: 50%;
  }
  .box.box-description:before {
    padding-top: 100%;
  }
	.nav-tabs {
		border-bottom: 2px solid #e7e5e3;
    border-left: none;
    text-align: center;
	}
	.nav-tabs > li {
    display: inline-block;
		margin-bottom: -2px;
	}
	.nav-tabs > li > a {
    margin-right: 2px;
    border: 2px solid transparent;
    border-radius: 3px 3px 0 0;
	}
  .nav-tabs > li > a:hover {
    border: 2px solid transparent;
  }
	.nav-tabs > li.active > a,
	.nav-tabs > li.active > a:focus,
	.nav-tabs > li.active > a:hover {
    border: 2px solid #e7e5e3;
    border-bottom-color: transparent;
	}
  ul.buttons li {
    padding-bottom: 18px;
    padding-right: 15px;
    padding-left: 15px;
  }
  #sp-header,
  #sp-header .logo {
      height: 120px;
  }
  .sp-megamenu-parent > li > a,
  .sp-megamenu-parent > li > span {
    line-height: 120px;
  }
  #offcanvas-toggler > i {
    top: 38px;
  }
  .full-screen-ftop .offcanvas-menu .close-offcanvas {
    top: 38px;
  }
  .items-row .col-sm-4 {
    padding-left: 7.5px;
    padding-right: 7.5px;
  }
  .items-row .col-sm-4:first-child,
  .items-row .col-sm-6:first-child {
    padding-left: 0px;
    padding-right: 15px;
  }
  .items-row .col-sm-4:last-child,
  .items-row .col-sm-6:last-child {
    padding-left: 15px;
    padding-right: 0px;
  }
  .page-left {
		padding-right: 15px;
    clear: none;
	}
	.page-right {
		padding-left: 15px;
        clear: none;
	}
}
@media (min-width: 992px) {
	body {
		font-size: 18px;
	}
	h2,
	#sp-page-title h2 {
		font-size: 45px;
	}
	h3,
	#sp-page-title h3 {
    	font-size: 27px;
	}
	p.lead {
		font-size: 27px;
	}
	#sp-cta .one-column {
		padding: 0px;
	}
	#sp-cta .container {
		padding-right: 81px;
		padding-left: 81px;
	}
	#sp-cta .three-column {
		text-align: left;
	}
	#sp-cta .three-column .column-1 {
		padding-left: 0px;
		padding-right: 30px;
	}
	#sp-cta .three-column .column-3 {
		padding-left: 30px;
		padding-right: 0px;
	}
	.hero-wrap {
    	height: 600px;
	}
	.view-portfolio #sp-main-body {
    	padding-bottom: 81px;
	}
	.full-screen-ftop .offcanvas-menu .offcanvas-inner .sp-module ul li a {
    	font-size: 36px;
	}
    .products-grid ul li {
	    width: 32.5%;
    }
	
	.landing .column-page img {
		max-width: 100%;
	}
}
@media (min-width: 768px) and (max-width: 1365px) {
    #sp-bottom1,
    #sp-bottom2,
    #sp-bottom3 {
        margin-bottom: 36px;
        padding-right: 27px;
        padding-left: 27px;
    }
    #sp-breadcrumbs .row {
        margin-left: 0px;
        margin-right: 0px;
    }
}
@media (min-width: 1366px) {
	.container {
		width: 1024px;
	}
	.sp-megamenu-parent > li > a,
	.sp-megamenu-parent > li > span {
		font-size: 14px;
		letter-spacing: 0.0275em;
		margin: 0px;
		padding: 0px 12px;
	}
	.service-description table td {
		width: 50%;
	}	
	.service-description table td:first-child,
	.service-description table td:last-child {
		width: 25%;
	}
}
@media (min-width: 1920px) {
	.hero-wrap {
    	height: 800px;
	}
}
@media (min-width: 992px) and (max-width: 1150px) {
	.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
		padding: 0 8px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
    .products-grid ul li {
	    width: 47.50%;
    }
}
@media (max-width: 991px) {
	#herocontent {
		width: 100%;
	}
}
@media (max-width: 600px) {
    #hero-homepage,
    #sp-featured .feature,
    #sp-products,
	#sp-cta,
    #sp-bottom,
    #sp-footer {
	    border: 6px solid white;
        border-top: 0px;
    }
    #sp-header,
    #sp-page-title,
    #sp-breadcrumbs,
    #sp-main-body {
        border-right: 6px solid white;
        border-left: 6px solid white;
    }
	.service-description table {
		height: 100vw;
		margin-bottom: 0px;
		margin-top: 0px;
	}
	.service-description table td {
		width: 80%;
	}	
	.service-description table td:first-child,
	.service-description table td:last-child {
		width: 10%;
	}
	.service-description table td h2 {
		text-align: center;
	}
	#tpPortfolio #tz_options .option-combo a.btn-default {
		display: block;
		margin-bottom: 9px;
	}
	#tpPortfolio #tz_options .option-combo a.btn-default:last-of-type {
		margin-bottom: 0px;
	}
	.sp-copyright {
    	font-size: 9px;
	}
    .box.box-description:before {
        padding-top: 75%;
    }
}

/** Joomlashack Articles Layout **/
.sal-wrapper.layout-wide .sal-grid > .sal-item > .sal-inner-item {
	border: 12px solid white;
	border-radius: 3px;
	box-shadow: 0 2px 27px rgb(0 0 0 / 15%);
}
.sal-wrapper .sal-grid {
  padding-top: 27px;
}
.sal-wrapper .sal-grid >.sal-item {
  margin-bottom: 54px;
}


/****** COLORS ******/

.black {
	color: rgba(47,36,16,.95);
	color: #2f2410;
}
.cream {
	color: rgba(236,229,205,1.00);
	color: #ece5cd;
}
.green {
	color: #43863f;
}
.graylight {
	color: #e7e5e3;
}


/****** LABEL COLORS ******/
.blue-skim {
	color: #40b4e5;
}
.blue-two-percent {
	color: rgba(0,73,135,1.00);
	color: #004987;
}
.chocolate {
	color: #794210;
}
.cream-cream {
	color: #cea052;
}
.cream-one-percent {
	color: #f3e4b2;
}
.purple-half-half {
	color: #752f8a;
}
.red-whole {
	color: #b3282d;
}
.white {
	color: white;
}


/*** Boostrap 5 updates *****/

.custom .row{
	margin-left: 0;
	margin-right: 0;	
}

.btn-block {
	display: block;
	width: 100%;
}

.column-page.row{
	margin-left: 0;
	margin-right: 0;
}